Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
bcrypt.h File Reference
`#include <botan/rng.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
bool | Botan::check_bcrypt (const std::string &pass, const std::string &hash)
std::string | Botan::generate_bcrypt (const std::string &pass, RandomNumberGenerator &rng, uint16_t work_factor)